<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menú</title>
</head>
<body>
    <header>        <h1>Personaliza tu hamburguesa</h1>
    </header>

    <main>

        <form>

            <fieldset><legend>Ingredientes</legend>
            <label for="Queso">Queso</label>
            <input id="Queso" type="checkbox">

            <label for="Jamón">Jamón</label>
            <input id="Jamón" type="checkbox">

            <label for="Cebolla">Cebolla</label>
            <input id="Cebolla" type="checkbox">

            <label for="Pimiento">Pimiento</label>
            <input id="Pimiento" type="checkbox">

            <label for="Huevo">Huevo</label>
            <input id="Huevo" type="checkbox">
        </fieldset>

            <fieldset><legend>Tamaño</legend>
            
                <label for="Pequeno">Pequeño</label>
                <input id="Pequeno" type="radio" name="tamano" required value="peq">

                <label for="Mediano">Mediano</label>
                <input id="Mediano" type="radio" name="tamano" required value="med">

                <label for="Grande">Grande</label>
                <input id="Grande" type="radio" name="tamano" required value="gra">
            </fieldset>

<h1>Datos de entrega</h1>

<fieldset>
<label for="Nombre">Nombre</label>
<input id="Nombre" type="text" placeholder="Ej.: Alex" required>

<label for="dir">Dirección</label>
<input id="dir" type="text" placeholder="Ej.: C/123" required>

<label for="tel">Teléfono</label>
<input id="tel" type="tel" placeholder="Ej.:612345678" required>

<label for="com">Comentarios Adicionales</label>
<textarea id="com"></textarea>

</fieldset>

<label for="pago">Método de pago</label>
<select id="pago" required>
<option>Transferencia</option>
<option>En carnes</option>
<option>Efectivo</option>


</select>

<button>Enviar</button>
        </form>

    </main>

</body>
</html>